package controller;

import java.io.IOException;

import network.Tools;

public class Test {
	public static  void main(String args[]) throws IOException, InterruptedException {
		Agent agent1 = new Agent(Tools.getLocalIp(), 18000, 18001);
		agent1.testSendTCP();
	}
}
